Subject: Re: bug#18955: Makefile:382: recipe for target 'src' failed

From: Alexander Shukaev <[email-masked]>
Date: Thu, 6 Nov 2014 21:56:59 +0100

>
> Also, are you saying that src/macuvs.h, which is a versioned file, is
> somehow emptied by the build process, even though when you check it
> out, it is not empty?

Exactly!

I'm in the middle of something now. I will send log a bit later.